RubyGems Navigation menu

guard-jaspec 0.1.0

Guard plugin for Jaspec

Versions:

  1. 0.1.0 - December 14, 2014 (7 KB)

Runtime Dependencies (2):

  • guard ~> 2.0
  • jaspec ~> 0.2
  • Development Dependencies (2):

  • bundler ~> 1.6
  • rake >= 0
  • Owners:

    Authors:

    • Kevin Gisi

    SHA 256 checksum:

    7e7a811200e39cf49ed49d5b08957cd67e533b2521c9195dbd1cd820b8506a5d

    Total downloads 2,124

    For this version 2,124

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: